<!-- templates/registration/password_reset_complete.html -->
{% extends '../orders/base.html' %}

{% block title %}
Password reset complete | Project3: Pizza
{% endblock %}

{% block body %}
<h2>Password reset complete</h2>
<div class="container content-container">
  <p>Your new password has been set. You can log in now on the <a href="{% url 'login' %}">log in page</a>.</p>
</div>
{% endblock %}
